Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkImageData.h File Reference

`#include "vtkDataSet.h"`
`#include "vtkStructuredData.h"`

Include dependency graph for vtkImageData.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkImageData
| topologically and geometrically regular array of data More...